/*

Theme Name: Rockys Solar 

Template: genesis

Template Version: 2.1

License: GPL-2.0+

License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/



/* Baseline Reset (normalize.css 2.1.2)

		normalize.css v2.1.2 | MIT License | git.io/normalize

--------------------------------------------- */



article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}





/* Box Sizing

--------------------------------------------- */



*,

input[type="search"] {

	-webkit-box-sizing: border-box;

	-moz-box-sizing:    border-box;

	box-sizing:         border-box;

}



/* Float Clearing

--------------------------------------------- */



.clearfix:before,

.entry-content:before,

.entry:before,

.footer-widgets:before,

.nav-primary:before,

.nav-secondary:before,

.pagination:before,

.site-container:before,

.site-footer:before,

.site-header:before,

.site-inner:before,

.widget:before,

.wrap:before {

	content: " ";

	display: table;

}



.clearfix:after,

.entry-content:after,

.entry:after,

.footer-widgets:after,

.nav-primary:after,

.nav-secondary:after,

.pagination:after,

.site-container:after,

.site-footer:after,

.site-header:after,

.site-inner:after,

.widget:after,

.wrap:after {

	clear: both;

	content: " ";

	display: table;

}





/* Typographical Elements

--------------------------------------------- */



body {

	background: #fff;

	color: #333;

	font-family: 'Lato', sans-serif;

	font-size: 16px;

	line-height: 1.6;

}



a,

button,

input[type="button"],

input[type="reset"],

input[type="submit"],

textarea:focus,

.button {

	-webkit-transition: all 0.1s ease-in-out;

	-moz-transition:    all 0.1s ease-in-out;

	-ms-transition:     all 0.1s ease-in-out;

	-o-transition:      all 0.1s ease-in-out;

	transition:         all 0.1s ease-in-out;

}



::-moz-selection {

	background-color: #333;

	color: #fff;

}



::selection {

	background-color: #333;

	color: #fff;

}



a {

	text-decoration: none;

}



a img {

	vertical-align: top;

}



p {

	margin: 0 0 24px;

	padding: 0;

}



strong {

	font-weight: 700;

}



ol,

ul {

	margin: 0;

	padding: 0;

}



li {

	list-style-type: none;

}



blockquote,

blockquote::before {
	color: #CCC;
}



blockquote {
	color: #F93;
	margin: 0;
	padding: 24px 40px;
	font-size: 14px;
	font-style: italic;
	text-align: center;
}



blockquote::before {
 
	/* content: "\201C"; */

	display: block;

	font-size: 30px;

	height: 0;

	left: -20px;

	position: relative;

	top: -10px;

}



.entry-content code {

	background-color: #333;

	color: #ddd;

}



cite {

	font-style: normal;

}



/* Headings

--------------------------------------------- */



h1,

h2,

h3,

h4,

h5,

h6 {

	color: #333;

	font-family: 'Lato', sans-serif;

	font-weight: 700;

	line-height: 1.25;

	margin: 0;

	margin-bottom: 10px;

	padding: 0;

}



h1 {

	font-size: 32px;

}



h2 {

	font-size: 28px;

}



h3 {

	font-size: 24px;

}



h4 {

	font-size: 22px;

}



h5 {

	font-size: 20px;

}



h6 {

	font-size: 18px;

}



/* Objects

--------------------------------------------- */



embed,

iframe,

img,

object,

video,

.wp-caption {

	max-width: 100%;

}



img {

	height: auto;

}



.featured-content img,

.gallery img {

	width: auto; /* IE8 */

}





/* Forms

--------------------------------------------- */



input,

select,

textarea {

	background-color: #fff;

	border: 1px solid #ddd;

	box-shadow: 1px 1px 3px #eee inset;

	color: #333;

	font-family: 'Lato', sans-serif;

	font-size: 16px;

	padding: 10px;

	width: 100%;

}



input[type="checkbox"],

input[type="image"],

input[type="radio"] {

	width: auto;

}



input:focus,

textarea:focus {

	border: 1px solid #999;

	outline: none;

}



::-moz-placeholder {

	color: #999;

	opacity: 1;

}



::-webkit-input-placeholder {

	color: #999;

}



button,

input[type="button"],

input[type="reset"],

input[type="submit"],

.button,

.entry-content .button {

	border: none;

	border-radius: 5px;

	box-shadow: none;

	cursor: pointer;

	padding: 10px 20px;

	width: auto;

	text-transform: uppercase;

}



button:hover,

input:hover[type="button"],

input:hover[type="reset"],

input:hover[type="submit"],

.button:hover,

.entry-content .button:hover {

	border: none;

	text-decoration: none;

}



.button {

	border-radius: 5px;

	display: inline-block;

}



input[type="search"]::-webkit-search-cancel-button,

input[type="search"]::-webkit-search-results-button {

	display: none;

}



.home-cta a.button {

	display: inline-block;

	margin-top: -30px;

	text-align: center;

}



/* Tables

--------------------------------------------- */



table {

	border-collapse: collapse;

	border-spacing: 0;

	line-height: 2;

	margin-bottom: 40px;

	width: 100%;

}



tbody {

	border-bottom: 1px solid #ddd;

}



th,

td {

	text-align: left;

}



th {

	font-weight: bold;

	text-transform: uppercase;

}



td {

	border-top: 1px solid #ddd;

	padding: 6px 0;

}



/* CFORMS */

/*   FORM FIELDS general formatting                   */
/*                                                    */

ol.cf-ol {
    margin:0!important;
    padding:15px 0 0 0!important;
}
ol.cf-ol li {
    background:none!important;
    margin:5px 0!important; /*some themes may interfere otherwise*/
    padding:0;
    list-style:none!important;
    text-align:left;
    line-height:1.1em;
}

.cform label {
    width:650px;
    margin:4px 10px 0 0;
    display: inline-block;
    text-align:left;
    vertical-align:top;
    color: #aaa;
    font:0.9em "Trebuchet MS",sans-serif;
}
.cform label span {
    width:650px; /* must be the same as above!*/
    display:block;
}

label.cf-before {
    margin:4px 10px 0 0;
}

label.cf-after {
    margin:4px 2px 0pt 6px;
    text-align:left;
    width:170px;
}

label.cf-after span {
    width:170px;
    display:block;
}

label.cf-group-after {
    margin:4px 0 0 2px;
    width:150px;
    text-align:left;
}
label.cf-group-after span {
    width:150px;
    display:block;
}

lable {
	display: inline !important;	
}

checkbox {
	display: inline !important;	
}

/* Site Containers

--------------------------------------------- */



.site-container {

	margin: 0 auto;

	width: 100%;

}



.rockys-solar-landing .site-inner {

	width: 800px;

	margin: 0 auto 0;

}



.site-inner {

	background-color: #fff;

	clear: both;

	margin: 0 auto;

	overflow: hidden;

	width: 1140px;

}



.rockys-solar-home .site-inner {

	clear: both;

	margin: 0 auto;

	overflow: hidden;

	width: 100%;

}



.rockys-solar-home .site-inner {

	overflow: visible;

}



.wrap {

	max-width: 1140px;

	margin: 0 auto 0;

}





/* Content

--------------------------------------------- */



.content {

	float: right;

	width: 800px;

	padding: 40px 60px 10px;

}



.content-sidebar .content {

	float: left;

}



.full-width-content .content {

	width: 100%;

}



.rockys-solar-home .content {

	padding: 0;

}



.rockys-solar-portfolio .content {

	padding: 40px 30px 0;

}



/* Primary Sidebar

--------------------------------------------- */



.sidebar-primary {

	margin-top: 20px;

	margin-bottom: 30px;

	float: right;

	width: 340px;

}



.sidebar-primary .widget {

	margin-top: 10px !important;

	margin-bottom: 10px !important;

}



.sidebar-primary .widget:first-child {

	margin-top: 0 !important;

	padding-top: 0 !important;

	border-top: none !important;

}



.sidebar-primary .widget:last-child {

	margin-bottom: 0 !important;

	padding-bottom: 0 !important;

}



.sidebar-content .sidebar-primary {

	float: left;

}



.sidebar-primary .widget .widget-title {

	margin-bottom: 30px;

	display: block;

	text-align: left;

	padding: 16px 20px;

	font-weight: 300;

	font-size: 20px;

}









/* Column Classes

Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css

--------------------------------------------- */



.five-sixths,

.four-sixths,

.one-fourth,

.one-half,

.one-sixth,

.one-third,

.three-fourths,

.three-sixths,

.two-fourths,

.two-sixths,

.two-thirds {

	float: left;

	margin-left: 2.564102564102564%;

}



.one-half,

.three-sixths,

.two-fourths {

	width: 48.717948717948715%;

}



.one-third,

.two-sixths {

	width: 31.623931623931625%;

}



.four-sixths,

.two-thirds {

	width: 65.81196581196582%;

}



.one-fourth {

	width: 23.076923076923077%;

}



.three-fourths {

	width: 74.35897435897436%;

}



.one-sixth {

	width: 14.52991452991453%;

}



.five-sixths {

	width: 82.90598290598291%;

}



.first {

	clear: both;

	margin-left: 0;

}





/* Avatars and Images

--------------------------------------------- */



.avatar {

	border: 1px solid #fff;

	float: left;

}



.alignleft .avatar {

	margin-right: 24px;

}



.alignright .avatar {

	margin-left: 24px;

}



.search-form {

	overflow: hidden;

}



.genesis-nav-menu .search input[type="submit"],

.widget_search input[type="submit"] {

	border: 0;

	clip: rect(0, 0, 0, 0);

	height: 1px;

	margin: -1px;

	padding: 0;

	position: absolute;

	width: 1px;

}



.search-form input[type="search"] {

	background: #fff url(../rockys-solar/images/icon-search.png) no-repeat right;

	background-size: 36px 16px;

	color: #888;

	font-size: 10px;

	margin-bottom: 10px;

	padding: 16px;

	text-transform: uppercase;

	width: 100%;

}



a.aligncenter img {

	display: block;

	margin: 0 auto;

}



img.centered,

.aligncenter {

	display: block;

	margin: 0 auto 24px;

}



a.alignnone img,

img.alignnone {

	margin-bottom: 12px;

}



.alignleft {

	float: left;

	text-align: left;

}



.alignright {

	float: right;

	text-align: right;

}



a.alignleft,

a.alignnone,

a.alignright {

	max-width: 100%;

}



a.alignnone {

	display: inline-block;

}



a.alignleft img,

img.alignleft,

.wp-caption.alignleft {

	margin: 0 24px 12px 0;

}



a.alignright img,

img.alignright,

.wp-caption.alignright {

	margin: 0 0 24px 24px;

}



.entry-content .wp-caption-text {

	font-size: 16px;

	font-weight: 700;

	margin: 0;

	text-align: center;

}



.gallery-caption,

.entry-content .gallery-caption {

	margin: 0 0 10px;

}



/* Genesis

--------------------------------------------- */



.breadcrumb {

	color: #777;

	font-size: 12px;

	margin: -40px -60px 30px;

	padding: 20px;

}



.rockys-solar-home .breadcrumb {

	margin: 0;

}



.archive-description,

.author-box {

	margin-bottom: 30px;

	padding: 15px 15px 30px;

	border-top: 1px solid #CCCCCC;

	border-bottom: 1px solid #CCCCCC;

}



.archive-description {

	padding: 16px 20px;

}



.author-box-title {

	font-size: 16px;

	margin-bottom: 4px;

}



.author-box p {

	font-size: 16px;

	margin: 0;

}



.author-box .avatar {

	margin-right: 24px;

}





/* Titles

--------------------------------------------- */



.entry-title {
	font-size: 32px;
	line-height: 1;
	margin-bottom: 20px;
	color: #625984;
}



.entry-title a,

.sidebar .widget-title a {

	text-decoration: none;

}



.entry-title a:hover,

.footer-widgets .entry-title a:hover {

	text-decoration: none;

}



.archive-title,

.widget-title,

.rockys-solar-portfolio .entry-title {

	font-size: 16px;

	margin-bottom: 20px;

	text-align: center;

}



.footer-widgets .entry-title,

.sidebar .entry-title {

	font-size: 16px;

}



.rockys-solar-home .home-cta .widget-title {

	font-size: 24px;

	margin-bottom: 6px;

	text-transform: none;

}





/* Widgets

--------------------------------------------- */



.featured-content .entry {

	margin-bottom: 12px;

	padding: 0;

}



.featured-content .entry-title {

	font-size: 18px;

}



.rockys-solar-home .featured-content .entry {

	margin-bottom: 36px;

}





/* Jetpack

--------------------------------------------- */



img#wpstats {

	display: none;

}





/* WP-MobiSim

--------------------------------------------- */



/* iPAD */

#wpms-ipadportrait-regular div {

	width: 770px !important;

	height: 1132px !important;

	padding: 110px 0 0 0 !important;

	margin: 0 auto;

}



#wpms-ipadportrait-regular iframe {

	width: 770px !important;

	height: 1022px !important;

}



/* iPHONE 5 */

#wpms-iphone5portrait-regular div {

	width: 324px !important;

	height: 681px !important;

	padding: 117px 0 0 4px !important;

	margin: 0 auto !important;

}



/* GALAXY 3 */

#wpms-samsung-galaxy3portrait-regular div {

	width: 346px !important;

	height: 687px !important;

	padding: 74px 0 0 0 !important;

	margin: 0 auto !important;

}





/*

Site Header

---------------------------------------------------------------------------------------------------- */
.header-widget-area {
	color: #fff; font-family: verdana; font-size: 18px; padding: 0; margin: 0;
}


.rockys-solar-home .site-header {

	margin: 0 auto;

	min-height: 100px;

	width: 100%;

}



.site-header {
	margin: 0 auto;
	min-height: 100px;
	width: 100%;
	background-color: #E88B00;
}



/* Title Area

--------------------------------------------- */



.title-area {

	font-weight: 700;

	float: left;

	overflow: hidden;

	width: 320px;

}



.site-title {

	display: block;

	font-size: 38px;

	line-height: normal;

	margin: 10px 0 5px 0;

	border-bottom: 1px solid #999;

}



.header-image .site-title {

	border-bottom: none !important;

}



.site-title a {

	display: inline-block;

	text-decoration: none;

	transition: all .25s ease;

}



.site-title a,

.site-title a:hover {

	text-decoration: none;

}



.site-description {

	display: block;

	font-size: 14px;

	margin-bottom: 10px;

	padding-top: 3px;

	color: #999;

}



.site-title a.has-image .site-title-name,

.site-title a.has-image .tagline,

.site-title a.has-image .site-description {

	display: none;

}



/* Full width header, no widgets */



.header-full-width .title-area,

.header-full-width .site-title {

	width: 100%;

}





/* Logo, hide text */



.header-image .site-description {

	display: none;

	text-indent: -9999px;

}



.header-image .site-title a {

	display: block;

	text-indent: -9999px;

	background-size: contain !important;

}



.header-image .title-area,

.header-image .site-title,

.header-image .site-title a {

	float: left;

	margin: 2px 0;

	max-width: 320px;

	min-height: 110px;

	padding: 0;

	width: 100%;

	border-bottom: none;

}



/* Sticky Header

--------------------------------------------- */



.site-header.sticky {

	z-index: 1;

	min-height: 66px;

	position: fixed;

	-webkit-backface-visibility: hidden;

	backface-visibility: hidden;

	-webkit-perspective: 1000;

	-ms-perspective: 1000;

	perspective: 1000;

	-webkit-transform: translateZ(0);

	-ms-transform: translateZ(0);

	transform: translateZ(0);

}



.sticky {

	transition: top .35s ease .1s;

}



.sticky .site-title,

.sticky .site-title a {

	font-size: 28px;

	border-bottom: none;

}



.sticky .site-title {

	margin: 15px 0 5px 0;

}



.sticky .site-description {

	display: none;

}



.site-header.active {

	top: 0;

}



.site-header.admin-loggedin.active {

	top: 32px;

}



.site-header.sticky .site-title .site-title-name {

	font-size: 34px;

}



.site-header.sticky .site-title .tagline {

	display: none;

}



.site-header.sticky .genesis-nav-menu a {

	padding: 21px 18px;

}



.site-header.sticky .genesis-nav-menu > li:hover,

.site-header.sticky .genesis-nav-menu > li > a:hover {

	background-color: transparent;

}



.header-image .sticky .title-area,

.header-image .sticky .site-title,

.header-image .sticky .site-title a {

	min-height: 66px;

}



.header-image .sticky .site-title,

.header-image .sticky .site-title a {

	margin: 0;

}



.header-image .site-header.sticky .widget-area {

	margin: 5px 0;

}





/* Widget Area

--------------------------------------------- */



.site-header .widget-area {

	float: right;

	width: 820px;

}



.site-header .widget-area .textwidget {

	text-align: right;

}



.header-image .site-header .widget-area {

	margin-top: 5px;

}



.site-header .widget-area .widget-title {
	font-size: 18px;
	color: #FFF !important;
	text-align: right;
	text-transform: uppercase;
	margin: 0 20px 20px 0;
}

.site-header .widget {

	padding: 18px 0 0;

}



.site-header .search-form {

	float: right;

	margin-top: 24px;

	width: 50%;

}





/*

Site Navigation

---------------------------------------------------------------------------------------------------- */



.genesis-nav-menu {

	clear: both;

	color: #000;

	font-size: 16px;

	line-height: 1.5;

	margin: 0;

	overflow: hidden;

	padding: 0;

	width: 100%;

}



.genesis-nav-menu .menu-item {

	display: inline-block;

	margin: 0;

	padding: 0;

	text-align: left;

}



.genesis-nav-menu a {

	color: #000;

	display: block;

	padding: 16px 20px;

	position: relative;

}



.genesis-nav-menu li:hover,

.genesis-nav-menu a:hover {

	background-color: #fff;

	color: #666;

	text-decoration: none;

}



.genesis-nav-menu .current-menu-item > a {
	color: #5D2475;
}



.genesis-nav-menu .sub-menu {

	left: -9999px;

	margin: 0;

	opacity: 0;

	padding: 0;

	position: absolute;

	-webkit-transition: opacity .4s ease-in-out;

	-moz-transition:    opacity .4s ease-in-out;

	-ms-transition:     opacity .4s ease-in-out;

	-o-transition:      opacity .4s ease-in-out;

	transition:         opacity .4s ease-in-out;

	width: 148px;

	z-index: 999;

}



.genesis-nav-menu .sub-menu a {

	background-color: #fff;

	border: 1px solid #f5f5f5;

	border-top: none;

	color: #666;

	font-size: 12px;

	padding: 10px 18px;

	position: relative;

	width: 148px;

}



.genesis-nav-menu .sub-menu a:hover {

	background-color: #f5f5f5;

	/*color: #333;*/

}



.genesis-nav-menu .sub-menu .sub-menu {

	margin: -40px 0 0 147px;

}



.genesis-nav-menu .menu-item:hover {

	position: static;

}



.genesis-nav-menu .menu-item:hover > .sub-menu {

	left: auto;

	opacity: 1;

}



.genesis-nav-menu > .first > a {

	padding-left: 0;

}



.genesis-nav-menu > .last > a {

	padding-right: 0;

}



.genesis-nav-menu > .right {

	display: inline-block;

	float: right;

	list-style-type: none;

	padding: 16px 20px;

}



.genesis-nav-menu > .right > a {

	display: inline;

	padding: 0;

}



.genesis-nav-menu > .search {

	padding: 0;

}



.genesis-nav-menu .search-form {

	width: 100%;

}



/* Site Header Navigation

--------------------------------------------- */



.site-header .widget_nav_menu {

	padding: 0;

}



.site-header .genesis-nav-menu {

	float: right;

	width: auto;

}



.site-header .genesis-nav-menu a {

	padding: 38px 18px 40px;

}



.site-header .sub-menu {

	border-top: 1px solid #eee;

}



.site-header .genesis-nav-menu .sub-menu a {

	padding: 10px 18px;

}



.site-header .sub-menu .sub-menu {

	margin-top: -40px;

}





/* Secondary Navigation

--------------------------------------------- */



.nav-secondary .genesis-nav-menu li:hover,

.nav-secondary .genesis-nav-menu a:hover,

.nav-secondary .genesis-nav-menu li.current-menu-item a:hover {

	background-color: transparent;

	color: #666;

}



.nav-secondary .genesis-nav-menu .current-menu-item > a {
	background-color: transparent;
	color: #5C2374;
}



/* Responsive Menu

--------------------------------------------- */



.responsive-menu-icon {

	background-color: #f2f2f2;

	cursor: pointer;

	display: none;

}



.responsive-menu-icon::before {

	content: "\f333";

	display: block;

	font: normal 20px/1 'dashicons';

	margin: 0 auto;

	padding: 10px;

	text-align: center;

}



/* Home Page

--------------------------------------------- */



.top {

	width: 100%;

	padding: 30px 0 0 0;

	margin: 0;

	position:relative;

}



.home-welcome {
	display: block;
	overflow: hidden;
	position:relative;
	float: left;
	width: 55%;
	margin: 0;
	padding: 0;
	text-shadow: 0px 0px #fff;
	color: #000;
	font-size: 18px;
}




.home-welcome > .widget {
	margin-bottom: 30px;
}



.highlight {

	display: table;

	margin-bottom: 10px;

	font-family: 'Comfortaa' !important;

	font-size: 20px;

	padding: 8px;

	text-transform: uppercase;

	font-weight: bold;

	letter-spacing: 2px;

	line-height: normal;

}



.home-welcome h1 {
	font-size: 46px;
	text-transform: uppercase;
	font-weight: 300;
	text-shadow: 0px 0px;
	color: #FFF;
}



.home-headline h1,

.home-headline h2,

.home-headline h3,

.home-headline h4,

.home-headline h5,

.home-headline h6,

.home-headline p,

.home-headline {

	/*font-size: 24px;*/

	/*text-transform: uppercase;*/

	text-transform: uppercase;
	font-weight: 300;
	text-shadow: 0px 0px;
	color: #FFF;

	/*margin-bottom: 0;*/

}



.home-headline b,

.home-headline strong {

	font-weight: 700;

}



.home-image {

	display:table;

	overflow: hidden;

	position:relative;

	float: right;

	width: 45%;

	margin: 0;

	padding: 0;

	line-height: 0;

}



.home-image > .widget {

	text-align: right;

	display:table-cell;

	/* vertical-align:bottom; */

}



.top .wrap .home-image .textwidget img,

.top .wrap .home-image .textwidget img.alignnone,

.top .wrap .home-image .textwidget img.aligncenter,

.top .wrap .home-image .textwidget img.alignleft,

.top .wrap .home-image .textwidget img.alignright {

	/* display: none;   /* display: none by default */

	opacity: 0;

	margin-right: -30px;

	transition: all 1s ease;

	margin-bottom: 0 !important;

	border-bottom: none !important;

}



.top .wrap .home-image .textwidget.show  img {

	opacity: 1;

	margin-right: 0;

}



.home-features {

	clear: both;

	padding: 40px 0;

}



.home-features > .wrap > .widget {

	float: left;

	padding: 0 2.8%;

	width: 33.33333333333%;

	margin-bottom: 20px;

}



.home-portfolio .recent-posts-extended {

	float: left;

	padding: 0 2.8%;

	width: 100%;

	margin-bottom: 20px;

}



.rpwe_widget {

	margin-bottom: 30px;

}



.rpwe-li, .home-portfolio .post  {

	width: 33.3%;

	float: left;

}



.rpwe-title {

	display: none;

}



.home-portfolio .featured-content article.type-portfolio {

	width: 100%;

	display: block;

	float: none;

	position: relative;

}



.home-features .widget:nth-of-type(3n+1),

.home-portfolio .widget:nth-of-type(3n+1) {

	clear: left;

}



.rockys-solar-home .home-cta {

	float: left;

	padding: 0 0;

	width: 100%;

}



.rockys-solar-home .home-cta,

.rockys-solar-home .home-cta h1,

.rockys-solar-home .home-cta h2,

.rockys-solar-home .home-cta h3,

.rockys-solar-home .home-cta h4,

.rockys-solar-home .home-cta p {

	font-family: 'Comfortaa', cursive;

	color: #4d596f;

}



.rockys-solar-home .home-cta input {

	float: left;

	display: inline-block;

}



.rockys-solar-home .home-cta .optin {

	font-family: 'Comfortaa', cursive;

	font-size: 28px;

	text-transform: uppercase;

	float: left;

	margin-right: 4%;

	display: inline-block;

	width: 48%;

	text-align: center;

}



.rockys-solar-home .home-cta #mc_embed_signup {

	width: 48%;

	float: left;

}



.rockys-solar-home .home-cta .mc-field-group {

	display: inline-block;

	width: 33%;

	float: left;

	padding: 0 10px 0 0;

}



.rockys-solar-home .home-headline {

	width: 100%;

	float: left;

	clear: both;

}



.rockys-solar-home .home-cta .widget,

.rockys-solar-home .home-headline .widget {

	width: 100%;

	margin: 0 auto 0;

	padding: 30px 0;

}



.rockys-solar-home .home-headline .widget {

	text-align: center;

}



.bottom {

	width: 100%;

	margin: 0;

	padding: 40px 0;

	clear: both;

	background-attachment: fixed !important;

}



.rockys-solar-home .home-portfolio {

	display: block;

	overflow:hidden;

	position:relative;

	color: #000;

	width: 100%;

	margin: 0 auto 0;

	padding: 0;

}



.home-portfolio img {

	border: 1px solid #999;

	padding: 5px;

}



.rockys-solar-home .home-testimonial {

	margin-top: 30px;

	padding: 40px;

	border-radius: 25px;

	clear: both;

}





/* Portfolio

--------------------------------------------- */



.rockys-solar-portfolio {

	float: left;

	padding: 0 30px 30px;

	width: 100%;

}



.rockys-solar-portfolio .portfolio:nth-of-type(3n+1) {

	clear: left;

}



.single-portfolio .content {

	text-align: center;

}



.portfolio-featured-image img {

	background: #f5f5f5 none repeat scroll 0 0;

	border: 1px solid #999;

	padding: 5px;

}



/* Entries

--------------------------------------------- */



.entry {

	margin-bottom: 40px;

}



.rockys-solar-portfolio .entry,

.single-portfolio .entry {

	margin-bottom: 20px;

}



.entry-content ol,

.entry-content p,

.entry-content ul,

.quote-caption {

	margin-bottom: 26px;

}



.entry-content ol li,

.entry-content ul li {

	margin-left: 40px;

}



.entry-content ol > li {

	list-style-type: decimal;

}



.entry-content ul > li {

	list-style-type: disc;

}



.entry-content ol ol,

.entry-content ul ul,

.entry-content .wp-caption p {

	margin-bottom: 0;

}



.content .entry-header .entry-meta {

	clear: both;

	color: #999;

	font-size: 12px;

	line-height: 2;

	margin: 0 0 25px 0;

	overflow: hidden;

	padding-left: 0;

	text-transform: uppercase;

	border-top: 1px solid #ccc;

}



.content > article:first-child .entry-header .entry-meta {

	border-top: none !important;

}



.content .entry-header .entry-meta a {

	font-weight: 700;

}



.content .entry-header .entry-meta .entry-comments-link {

	float: right;

	font-size: 11px;

	padding: 0 10px;

	text-transform: uppercase;

	width:  200px;

	text-align: center;

}



.content .entry-header .entry-meta .entry-comments-link a {

	color: #fff;

	padding-left: 10px;

}



.entry-footer .entry-tags {

	margin-left: 4px;

	padding-left: 10px;

}





/* After Entry

--------------------------------------------- */



.after-entry {

	background-color: #f5f5f5;

	margin-bottom: 30px;

	padding: 30px;

	text-align: center;

}



.after-entry .widget {

	margin-bottom: 30px;

}



.entry-footer .entry-meta {

	font-size: 14px;

	margin: 0;

	padding-top: 5px;

}



.after-entry .widget:last-child,

.after-entry p:last-child {

	margin: 0;

}



.after-entry li {

	list-style-type: none;

}



/* Pagination

--------------------------------------------- */



.archive-pagination {

	font-size: 16px;

	padding: 30px 0;

}



.archive-pagination li {

	display: inline;

}



.archive-pagination li a {

	border-radius: 5px;

	cursor: pointer;

	display: inline-block;

	font-size: 12px;

	font-weight: 700;

	line-height: 2;

	margin-bottom: 4px;

	padding: 8px 20px;

	text-decoration: none;

	text-transform: uppercase;

}



.archive-pagination li a:hover,

.archive-pagination li.active a {

	text-decoration: none;

}



/* Comments

--------------------------------------------- */



.comment-respond,

.entry-comments,

.entry-pings {

	font-size: 16px;

	margin-bottom: 40px;

	overflow: hidden;

}



.entry-comments .comment-author {

	font-weight: 700;

	margin: 0;

}



.comment-respond input[type="email"],

.comment-respond input[type="text"],

.comment-respond input[type="url"] {

	width: 50%;

}



.comment-respond label {

	display: block;

	margin-right: 12px;

}



.comment-list li,

.ping-list li {

	list-style-type: none;

	margin: 30px;

	overflow: hidden;

}



.comment-list li.depth-1,

.ping-list li.depth-1 {

	margin: 30px 0;

}



.comment-list li li {

	margin-right: -1px;

}



.comment {

	border-right: none;

}



.comment-header,

.ping-list .comment-meta {

	background-color: #eee;

	color: #000;

	float: left;

	font-weight: 700;

	padding: 30px;

	width: 100%;

}



.comment-list cite,

.ping-list cite,

.says {

	display: inline-block;

}



.comment-header .comment-meta a,

.comment-metadata a {

	font-size: 12px;

	font-weight: 300;

	color: #333;

}



.comment-content {

	clear: both;

	padding: 48px;

}



.comment-content p,

.comment-header p.comment-meta {

	margin: 0;

}



.comment .avatar {

	margin-right: 10px;

}



.alt,

.even {

	background-color: #f5f5f5;

	border: 1px solid #ddd;

}



.comment-reply {

	font-size: 16px;

	padding: 0 48px 48px;

}



.entry-pings .reply {

	display: none;

}



.form-allowed-tags {

	background-color: #f5f5f5;

	font-size: 16px;

	padding: 24px;

}



/* Widgets

------------------------------------------------------ */



.widget {

	word-wrap: break-word;

}



.widget li {

	list-style-type: none;

	margin-bottom: 6px;

	margin-top: 6px;

	text-align: left;

}



.widget ol > li {

	background-image: none;

	list-style-position: inside;

	list-style-type: decimal;

	padding-left: 20px;

	text-indent: -20px;

}



.widget ul > li {

	text-indent: 0;

}



.widget ul > li {

	list-style-position: outside;

	padding: 0 0 0 16px;

}



.widget ol > li:last-child,

.widget ul > li:last-child {

	margin-bottom: 0;

}



.widget_calendar table {

	width: 100%;

}



.widget_calendar td,

.widget_calendar th {

	text-align: center;

}



.widget_calendar caption {

	font-size: 12px;

	font-style: italic;

	padding: 2px 6px 0 0;

	text-align: right;

}





/*

Sidebars

-------------------------------------------------------------- */



.sidebar {

	display: inline;

	font-size: 16px;

	padding: 45px;

}



.sidebar p {

	margin-bottom: 16px;

}



.sidebar p:last-child,

.sidebar ul {

	margin-bottom: 0;

}



.sidebar li,

.sidebar .more-from-category a {

	background: url(images/icon-li.png) no-repeat 0 7px;

	background-size: 8px 8px;

	margin-bottom: 6px;

	padding: 0 0 6px 16px;

}



.sidebar .more-from-category {

	padding-top: 6px;

}



.sidebar .widget {

	margin-bottom: 0;

	padding: 30px 0;

	word-wrap: break-word;

}



.sidebar .widget:last-child {

	margin-bottom: 0 !important;

}



.sidebar .search-form {

	width: 100%;

}



/*

Enews Plugin

-----------------------------------------------------------------*/



.enews input {

	margin-bottom: 5px;

	width: 100%;

}



.home-cta .enews {

	padding-top: 20px;

}



.home-cta .enews h4,

.home-cta .enews p {

	width: 43%;

	float: left;

	clear: none;

	font-family: "Comfortaa",cursive;

	font-size: 28px;

	margin-right: 2%;

	text-align: center;

	text-transform: uppercase;

}



.home-cta .enews form {

	width: 55%;

	float: left;

	clear: none;

	margin-bottom: 0;

}



.home-cta .enews input,

.home-cta .enews select,

.home-cta .enews textarea {

	float: left;

	width: 24%;

	clear: none;

	margin-right: 1%;

	margin-bottom: 10px;

}





/*

Footer Widgets

------------------------------------------------------------------ */



.footer-widgets {
	clear: both;
	font-size: 16px;
	background-color: #FFB13E;
}



.footer-widgets .wrap {
	overflow: hidden;
	padding: 60px 30px 30px;
}



.footer-widgets-1,

.footer-widgets-2,

.footer-widgets-3 {

	padding: 0 2.8%;

	width: 33.3333333333%;

}



.footer-widgets-1,

.footer-widgets-2 {

	float: left;

}



.footer-widgets-3 {

	float: right;

}



.footer-widgets-1 .textwidget {

	text-align: center;

}



.footer-widgets .widget {

	margin-bottom: 30px;

	word-wrap: break-word;

}



.footer-widgets li {

	background: url(images/icon-li-footer.png) no-repeat 0 7px;

	background-size: 8px 8px;

}



.footer-widgets .search-form {

	width: 100%;

}





/*

Site Footer

------------------------------------------------------------------ */



.site-footer {

	zcolor: #fff;

	font-size: 12px;

	padding: 20px 0;

	text-align: center;

}



.site-footer a {

	color: #333;

}



.site-footer p {

	margin: 0;

}





/*

Theme Colors

------------------------------------------------------------------------------- */



/*********** GRAY (Default Styles) ***********/



a,

.entry-title a:hover,

.footer-widgets .entry-title a:hover {
	color: #DD8500;
}



a:hover {

	color: #e4b66d;

}



.genesis-nav-menu a {

	color: #333;

}



.genesis-nav-menu a:hover {

	color: ;

}



.genesis-nav-menu .current-menu-item > a {
	color: #5C2374;
}





.enews-widget input[type="submit"],

.content .entry-header .entry-meta .entry-comments-link,

.archive-pagination li a,

a.button,

button,

input[type="button"],

input[type="reset"],

input[type="submit"] {

	background-color: #e4b66d;

	color: #fff;

}



.archive-pagination li a:hover,

.archive-pagination li.active a,

a:hover.button,

button:hover,

input:hover[type="button"],

input:hover[type="reset"],

input:hover[type="submit"]

{

	background-color: #f8be62;

	color: #fff;

}



.highlight {

	background-color: #e4b66d;

}



.top {

	background:  url('images/banner-rockys.jpg') center right no-repeat;

	background-size: cover;

	width: 100%;

	padding: 30px 0 0 0;

	margin: 0;

	color: #fff;

}



.top h1,

.top h2,

.top h3,

.top h4,

.top h5,

.top h6 {

	color: #fff;

	text-transform: uppercase;

	font-weight: 300;

}



.home-cta {

	background-color: #cfd9ec;

	color: #fff;

	float: left;

	padding: 0 0;

	width: 100%

}



.home-headline {

	background-color: ;

	width: 100%;

	float: left;

	clear: both;

}



.home-image .green,

.home-image .orange {

	display: none;

}



.home-cta .optin {

	/*color: #4d596f;  // darker blue-gray*/

}



.bottom {

	background: #f0f0f0 url('images/bg-gray-main-background-pattern.jpg') top center repeat;

	background-attachment: fixed;

	width: 100%;

	margin: 0;

	padding: 40px 0;

	clear: both;

}





.home-testimonial {
	width: 100%;
	margin: 0 auto 0;
	padding: 40px;
	border-radius: 25px;
	clear: both;
	background-color: #625984;
}



.home-testimonial h1,

.home-testimonial h2,

.home-testimonial h3,

.home-testimonial h4,

.home-testimonial h5,

.home-testimonial h6,

.home-testimonial p,

.home-testimonial {

	color: #fff;

}



.site-footer {
	background-color: #E88B00;
}



.footer-widgets {

	background-color: ;

	clear: both;

	font-size: 16px;

}



.footer-widgets .widget-title,

.footer-widgets h1,

.footer-widgets h2,

.footer-widgets h3,

.footer-widgets h4,

.footer-widgets h5,

.footer-widgets h6,

.footer-widgets p,

.footer-widgets {

	color: #fff;

}



.home-headline h1 {

	color: #fff;

}



.content {

	background: #fff;

}



.site-inner {

	background: none;

}



.site-header {

	display: block;

	position: fixed;

	z-index: 1;

}

.site-header.sticky {
	border-bottom: 2px solid ;
}



.sidebar-primary {

	border: 1px solid ;

}



.sidebar-primary .widget {

	border-top: 1px solid ;

}



.sidebar-primary .widget .widget-title {
	background-color: #fff;
	font-weight: bold !important;
	color: #625984 !important;
}



.sidebar-primary .widget p.color {

	color: ;

}



.sidebar-primary .widget input[type="submit"],

.sidebar-primary .widget .button {

	background-color: ;

}



.sidebar-primary .widget input[type="submit"]:hover,

.sidebar-primary .widget .button:hover {

	background-color: #e4b66d;

}



.content-sidebar-wrap .content .entry-content img {

	border-bottom: none;

}



.footer-widgets a,

.site-footer a {

	color: #fff;

}



.footer-widgets a:hover,

.site-footer a:hover {

	color: #e4b66d;

}




/*

CformsII styling

------------------------------------------------------------------------------- */


#cformsform li, #cforms2form li {
	list-style-type: none;	
	}

.cform .cf_hidden {
    display:none;
    border:none!important;
    background:none!important;
    padding:0!important;
    margin:0!important;
}

span.reqtxt,
span.emailreqtxt {
	font-size: 12px;
	font-style: italic;
	color: #900;	
}

ol.cf-ol li.cf_li_err {
    background:#FFDFDF repeating-linear-gradient(135deg, #FCEBED, white 1%, #FCEBED 2%) !important;
    border-color:#DF7D7D;
    border-style:solid;
    border-width:1px 0pt;
    padding:5px 0!important;
    margin:5px 0!important;
}

ol.cf-ol li ul.cf_li_text_err {
    height:1%;
    min-height:1%;
    margin:0 0 0 100px;
    padding:0;
    color:#333;
}

ol.cf-ol ul.cf_li_text_err li {
    background:url(../rockys-solar/icon-alert.png) no-repeat left 1px!important;
    list-style:none!important;
    font-weight:bold;
    text-indent:0;
    margin:0 0 2px!important;
    padding-left:15px;
}
ol.cf-ol ul.cf_li_text_err li:before {
    content:'';
}


/*

Media Queries

------------------------------------------------------------------------------- */



@media only screen and (-webkit-min-device-pixel-ratio: 1.5),

only screen and (-moz-min-device-pixel-ratio: 1.5),

only screen and (-o-min-device-pixel-ratio: 3/2),

only screen and (min-device-pixel-ratio: 1.5) {



	.search-form input[type="search"] {

		background-image: url(images/icon-search@2x.png);

	}



	.content .entry-header .entry-meta .entry-comments-link a {

		background-image: url(images/icon-comments@2x.png)

	}



	.sidebar li {

		background-image: url(images/icon-li@2x.png);

	}



	.footer-widgets li {

		background-image: url(images/icon-li-footer@2x.png);

	}



	.content #genesis-responsive-slider .flex-direction-nav li a {

		background-image: url(images/icon-direction-nav@2x.png);

	}



	.content #genesis-responsive-slider .flex-control-nav li a {

		background-image: url(images/icon-control-nav@2x.png);

	}



	.genesis-nav-menu > .rss > a {

		background-image: url(images/icon-rss@2x.png);

	}



	.genesis-nav-menu > .twitter > a {

		background-image: url(images/icon-twitter-nav@2x.png);

	}



}



@media only screen and (max-width: 1200px) {



	.site-header.sticky .genesis-nav-menu a {

		padding: 20px 12px;

	}



	.site-inner,

	.wrap {

		max-width: 960px;

	}



	.rockys-solar-home .site-inner {

		max-width: 100%;

	}



	.content {

		width: 660px;

	}



	.sidebar-primary {

		width: 300px;

	}



	.breadcrumb {

		margin: -30px -40px 30px;

	}



	.content {

		padding: 30px 40px 10px;

	}



	.site-header .genesis-nav-menu a {

		padding: 38px 12px 40px;

	}



	.content #genesis-responsive-slider .flex-control-nav,

	.content #genesis-responsive-slider .flex-direction-nav li a,

	.content #genesis-responsive-slider .flex-direction-nav li a.prev {

		display: none;

	}



	.site-title {

		border-bottom: 0 solid #999;

	}



	.title-area {

		width: 100%;

	}



	.site-header .widget-area {

		width: 100%;

	}



	.header-image .title-area,

	.header-image .site-title,

	.header-image .site-title a {

		float: none;

		margin: 0 auto;

	}



	.header-image .sticky .site-title, .header-image .sticky .site-title a {

		float: none;

		margin: 0 auto;

		max-width: 205px;

	}



	.title-area p {

		display: block;

		text-align: center;

		margin: 0 auto 0 !important;

		width: 70%;

	}



	.genesis-nav-menu li,

	.site-header ul.genesis-nav-menu,

	.site-header .search-form {

		float: none;

	}



	.genesis-nav-menu,

	.site-header .search-form,

	.site-header hgroup,

	.site-title {

		text-align: center;

	}



	.genesis-nav-menu a,

	.genesis-nav-menu > .first > a,

	.genesis-nav-menu > .last > a,

	.site-header .genesis-nav-menu a {

		padding: 16px;

	}



	.site-header .widget-area .widget-title,

	.site-header .widget-area .textwidget {

		text-align: center;

	}



	.site-header .search-form {

		margin: 16px auto ;

	}



	.genesis-nav-menu li.right {

		display: none;

	}



}



@media only screen and (max-width: 1023px) {



	.site-inner,

	.wrap {

		max-width: 768px;

	}



	.rockys-solar-home .site-inner {

		max-width: 100%;

	}



	.content,

	.sidebar-primary,

	.sidebar-secondary,

	.site-header .widget-area,

	.title-area,

	.wrap {

		width: 100%;

	}



	.rockys-solar-landing .site-inner {

		width: 100%;

		margin: 0 2%;

	}



	.content #genesis-responsive-slider .slide-excerpt {

		display: none;

	}



	.top .home-welcome,

	.top .home-image {

		height: 450px;

	}



	.home-welcome h1 {

		font-size: 38px;

	}



	.home-image .textwidget img {

		position: absolute;

		bottom: 0;

		right: 0;

	}



	.rockys-solar-home .home-headline .widget {

		padding-left: 30px;

		padding-right: 30px;

	}



	.comment-list li.depth-1,

	.ping-list li.depth-1 {

		margin: 30px 0;

	}



	.site-header.sticky .genesis-nav-menu a {

		padding: 16px;

	}



	.home-cta .enews h4,

	.home-cta .enews p {

		width: 100%;

		clear: both;

		margin: 0;

		text-align: center;

	}



	.home-cta .enews form {

		width: 100%;

		clear: both;

		margin: 0;

	}



	.home-cta .enews {

		padding-top: 0;

		width: 70%;

		margin: 0 auto 0;

	}



	.home-cta .enews input,

	.home-cta .enews select,

	.home-cta .enews textarea {

	  float: left;

	  width: 32%;

	  clear: none;

	  margin-right: 1%;

	  margin-bottom: 10px;

	}



	.footer-widgets-1,

	.footer-widgets-2,

	.footer-widgets-3 {

		width: 100%;

		margin: 0;

	}



}



@media only screen and (max-width: 800px) {



	.site-header.admin-loggedin.active {

		top: 0;

		position: absolute;

	}



	.site-header {

		position: absolute;

	}



	.site-inner,

	.wrap {

		max-width: 630px;

	}



	.rockys-solar-home .site-inner {

		max-width: 100%;

	}



	.five-sixths,

	.four-sixths,

	.home-middle .widget,

	.home-top .widget,

	.one-fourth,

	.one-half,

	.one-sixth,

	.one-third,

	.rockys-solar-portfolio .portfolio,

	.three-fourths,

	.three-sixths,

	.two-fourths,

	.two-sixths,

	.two-thirds {

		margin: 0;

		width: 100%;

	}



	.header-widget-area {

		margin: 10px 0;

	}



	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,

	.genesis-nav-menu.responsive-menu {

		display: none;

	}



	.genesis-nav-menu.responsive-menu .menu-item,

	.responsive-menu-icon {

		display: block;

	}



	.genesis-nav-menu.responsive-menu .menu-item:hover {

		position: static;

	}



	.genesis-nav-menu.responsive-menu li a,

	.genesis-nav-menu.responsive-menu li a:hover {

		border: none;

		display: block;

		line-height: 1;

		padding: 16px;

		text-transform: none;

	}



	.genesis-nav-menu.responsive-menu .menu-item-has-children {

		cursor: pointer;

	}



	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {

		margin-right: 60px;

	}



	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {

		content: "\f140";

		float: right;

		font: normal 20px/1 'dashicons';

		height: 20px;

		padding: 12px 20px;

		right: 0;

		text-align: right;

		z-index: 9999;

	}



	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {

		content: "\f142";

	}



	.genesis-nav-menu.responsive-menu .sub-menu {

		background-color: #f7f7f7;

		border: none;

		left: auto;

		opacity: 1;

		padding-left: 20px;

		position: relative;

		width: 100%;

		z-index: 99;

	}



	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {

		margin: 0;

	}



	.genesis-nav-menu.responsive-menu .sub-menu li a,

	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {

		padding: 12px 16px;

		position: relative;

		text-transform: none;

		width: 100%;

	}



	.genesis-nav-menu.responsive-menu .current-menu-item > a,

	.genesis-nav-menu.responsive-menu .sub-menu a {

		background: none;

		color: #666;

	}



	.genesis-nav-menu.responsive-menu .sub-menu a:hover,

	.genesis-nav-menu.responsive-menu a:hover,

	.genesis-nav-menu.responsive-menu li:hover {

		background: none;

		color: #111;

	}



	.home-middle,

	.home-top,

	.rockys-solar-portfolio .portfolio {

		text-align: center;

	}



	.home-welcome {

		width: 70%;

		padding-left: 20px;

	}



	.rockys-solar-portfolio .portfolio {

		padding: 0 0 30px;

	}



	.home-cta .button.alignright {

		float: none;

		margin: 16px 0 0;

	}



	.footer-widgets-1 {

		margin: 0;

	}



	.nav-secondary .genesis-nav-menu > .first > a,

	.nav-secondary .genesis-nav-menu > .last > a,

	.nav-secondary .genesis-nav-menu a {

		font-size: 12px;

		padding: 12px;

	}



}



@media only screen and (max-width: 782px) {



	.site-header.admin-loggedin.active {

		top: 46px;

	}



}



@media only screen and (max-width: 768px) {



	.site-inner,

	.wrap {

		width: 100%;

	}



	.top .home-welcome,

	.top .home-image {

		width: 100%;

		float:none;

		text-align: right;

	}



	.top .home-welcome {

		padding: 0 30px 50px 30px;

	}



	.home-image .textwidget img {

		position: relative;

	}



	.rockys-solar-home .home-cta .optin,

	.rockys-solar-home .home-cta #mc_embed_signup {

		display: block;

		margin-right: 0%;

		width: 100%;

		float: none;

		text-align: center;

	}



	.rockys-solar-home .home-cta #mc_embed_signup_scroll {

		width: 90%;

		display: inline-block;

	}



	.rockys-solar-home .home-cta input[type="submit"] {

		width: 33%;

	}



	.home-features > .wrap > .widget {

		width: 100%;

		float: none;

		margin-bottom: 60px;

	}



	.home-features > .wrap > .widget:last-child {

		margin-bottom: 0;

	}



	.home-features > .wrap > .widget {

		text-align: center;

	}



	.home .home-welcome .highlight {

		display: block;

		text-align: center;

	}



	.home-features > .wrap > .widget,

	.home-portfolio > .widget,

	.home-portfolio section.featured-content-,

	.home-portfolio section.featured-content article.type-post {

		width: 100%;

	}



	.home-portfolio .widget:nth-of-type(3n+1) {

		clear: none;

	}



	.rpwe-li {

		width: 300px;

		float: none;

		margin: 0 auto 0;

		clear: both;

	}



	.footer-widgets .widget .textwidget {

		text-align: center;

	}



	.mobile_hide.menu-item-536 {

		display: none !important;

	}



	.home-cta .enews input,

	.home-cta .enews select,

	.home-cta .enews textarea {

		width: 87%;

		clear: both;

		margin: 1% 6%;

	}



}



@media only screen and (max-width: 560px) {



	.site-header.admin-loggedin.active {

		top: 0;

	}



}



@media only screen and (max-width: 500px) {



	.entry-title {

		font-size: 24px;

	}



	.content .entry-header .entry-meta .entry-comments-link {

		display: none;

	}



	.home-cta .enews input, .home-cta .enews select, .home-cta .enews textarea {

		float: none;

		width: 100%;

		clear: both;

		margin: 5px 0;

	}



}



@media only screen and (max-width: 480px) {



	.rockys-solar-home .home-cta .mc-field-group,

	.rockys-solar-home .home-cta input[type="submit"] {

		width: 100%;

		display: block;

		float: none;

		padding-right: 0;

	}



	.rockys-solar-home .home-cta .mc-field-group {

		margin-bottom: 10px;

	}



	.home-features > .wrap > .widget,

	.home-portfolio > .widget,

	.home-portfolio section.featured-content-,

	.home-portfolio section.featured-content article.type-post {

		width: 100%;

	}



}



@media only screen and (max-width: 270px) {



	.header-image .site-title a {

		background-size: contain !important;

	}



	.site-title {

		font-size: 26px;

	}



}

